<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>JSwords.esm</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>JSwordsDagger</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dagger</Source>
      <Dest>ダガー</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsBlade1</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Nordic Blade</Source>
      <Dest>北方人のブレード</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsCrusader1b</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Heavy Crusader Sword</Source>
      <Dest>聖騎士の重剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsMeanSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Azurbrand</Source>
      <Dest>アズルブランド</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsDaneAxe1h</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Fine Norse Axe</Source>
      <Dest>上等な北方海賊の片手斧</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsDaneAxe2H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Great Norse Axe</Source>
      <Dest>北方海賊のグレートアックス</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsCrusader2grey</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Fine Crusader Sword</Source>
      <Dest>上等な聖騎士の剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsCrusader2gold</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Gilded Crusader Sword</Source>
      <Dest>聖騎士の金装飾された剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsViking1</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Gilded Norse Sword</Source>
      <Dest>北方海賊の金装飾された剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsViking1grey</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Norse Sword</Source>
      <Dest>北方人の剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsCrusader1</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Crusader Sword</Source>
      <Dest>聖騎士の剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsNorse</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Ancient Nordic Sword</Source>
      <Dest>古代北方人の剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsDaggerA01</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dragonsting Dagger</Source>
      <Dest>ドラゴンスティング・ダガー</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsDaggerA01b</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dragonsting Sword</Source>
      <Dest>ドラゴンスティング・ソード</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsAlbensword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Albensword</Source>
      <Dest>アルベンソード</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsGungnir</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Gungnir</Source>
      <Dest>グングニル</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsHuntingSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Hunting Sword</Source>
      <Dest>狩猟剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsHuntingSwordBlack</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Hunting Sword</Source>
      <Dest>狩猟剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsHuntingSwordLong</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Long Hunting Sword</Source>
      <Dest>狩猟長剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsHuntingSwordLongBlack</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Long Hunting Sword</Source>
      <Dest>狩猟長剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsScimitar</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Scimitar</Source>
      <Dest>シミター</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsDragonbrand</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dragonbrand</Source>
      <Dest>ドラゴンブランド</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsFineBastard</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Fine Bastard Sword</Source>
      <Dest>上等なバスタードソード</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsKhajiitSaber</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Khajiit Saber</Source>
      <Dest>カジートのサーベル</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsDibella</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Blade Of Dibella</Source>
      <Dest>ディベラの剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsDragonboneSword1h</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dragonbone Sword</Source>
      <Dest>ドラゴンの骨の剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsDragonboneSword2H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dragonbone Greatsword</Source>
      <Dest>ドラゴンの骨のグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsDragonboneAxe2H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dragonbone Battleaxe</Source>
      <Dest>ドラゴンの骨の両手斧</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsDragonboneAxe1H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dragonbone Waraxe</Source>
      <Dest>ドラゴンボーンの戦斧</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsGladius</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Legionaire&apos;s Sword</Source>
      <Dest>レジオネラの剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsBaskethilt</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Baskethilt Sword</Source>
      <Dest>篭柄の剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsBronzesword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Ancient Sword</Source>
      <Dest>古代の剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsGouJiAn</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Legendary Corundrum Blade</Source>
      <Dest>伝説的な鋼玉の剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsBastardSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Bastard Sword</Source>
      <Dest>バスタードソード</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsDragonHilt</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Dovah Luv</Source>
      <Dest>ドヴァ・ラブ</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsKnights1H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Knight&apos;s Sword</Source>
      <Dest>騎士の剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsFineIron</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Fine Iron Sword</Source>
      <Dest>鋭い鉄の剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsMagnificent</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Magnificent Sword</Source>
      <Dest>崇高なる剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsSmallsword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Smallsword</Source>
      <Dest>スモールソード</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsBoardingKnife</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Boarding Knife</Source>
      <Dest>ボーディングナイフ</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsShiavonna</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Shiavonna</Source>
      <Dest>スキアヴォーナ</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsAkavirii</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Akavirii Sword</Source>
      <Dest>アカヴィリの剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsArgonian1H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Argonian Blade</Source>
      <Dest>アルゴニアンの剣</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsNihontoWak</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Akavirii Saber</Source>
      <Dest>アカヴィリのサーベル</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsKnights2H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Knight&apos;s Greatsword</Source>
      <Dest>騎士のグレートソード</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsArgonian2H</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Argonian Battleblade</Source>
      <Dest>アルゴニアンの戦刀</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsNihontoKat</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Akavirii Battlesaber</Source>
      <Dest>アカヴィルのバトルサーベル</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsAxeA</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Woodsman&apos;s Axe</Source>
      <Dest>森の民の斧</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsAxeB</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Crude Axe</Source>
      <Dest>粗雑な斧</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsAxeC</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Norse Axe</Source>
      <Dest>北方海賊の斧</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsKnifeA</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Hunting Knife</Source>
      <Dest>狩猟用ナイフ</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsNihontoWakShort</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Akavirii Short Saber</Source>
      <Dest>アカヴィルのショートサーベル</Dest>
    </String>
    <String List="0">
      <EDID>JSwordsJianA</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Jade Blade</Source>
      <Dest>ジェイドブレイド</Dest>
    </String>
  </Content>
</SSTXMLRessources>